<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style=''></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form party' name='party_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gexp = mysqli_query($conn, "SELECT * FROM `accmast` where `grpcode` > '002' order by name")or die(mysqli_error($conn));
    while ($showexp = mysqli_fetch_array($gexp)) {
        Echo "<option value='$showexp[accode]'>$showexp[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='number' step='any' class='form-control text-right debit' name='debit_$ctr' value='0'></td>";
    Echo "<td><input type='number' step='any' class='form-control text-right credit' name='credit_$ctr' value='0'></td>";
    Echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 